
<!DOCTYPE html>
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Halo Nabiel!</title>
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet" />
  <link href="css/aos.css" rel="stylesheet" />
  <link href="css/bootstrap.min.css" rel="stylesheet" />
  <link href="styles/main.css" rel="stylesheet" />
</head>
    <header>
        <div class="profile-page sidebar-collapse">
          <nav class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary" color-on-scroll="400">
            <div class="container">
              <div class="navbar-translate">
                <a class="navbar-brand" href="/index.html" rel="tooltip"><img src="images/Logo Web.png" width=35%></img></a>
                <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
                  aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-bar bar1"></span><span class="navbar-toggler-bar bar2"></span><span
                    class="navbar-toggler-bar bar3"></span>
                </button>
              </div>
              <div class="collapse navbar-collapse justify-content-end" id="navigation">
                <a href="#" class="navbar-left"><img src="images/Logo Web.png" id="logo"></a>
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link smooth-scroll" href="#about">About Me</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link smooth-scroll" href="#education">Education</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link smooth-scroll" href="portfo.html">Portfolio</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link smooth-scroll" href="#experience">Experience</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link smooth-scroll" href="#contact">Contact Me</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
        </div>
      </header>
      {%block content%}
      {%endblock content%}